/*
 Theme Name:   Divi Child
 Theme URI:    http://www.elegantthemes.com/gallery/divi/
 Description:  Child Theme of Divi
 Author:       Elegant Themes
 Author URI:   http://www.elegantthemes.com
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/
/* member find recipes */
.tiwp_recipe_selector.selected {
    box-shadow: none !important;
    background-color: #fde7de !important;
}

.member-search-keyword {
    line-height: 2.3em;
    font-size: 1.6em;
    width: 100%;
    max-width: 600px;
}

.recipe-selector-wrap {
    display:flex; 
    justify-content: space-around;
    flex-wrap: wrap;
}

/* member find recipes END*/

/* Seperator */
.lln-seperator {
    display: flex;
    justify-content: center;
}
.lln-seperator .fa {
    padding: 0 4px;
    font-size: 22px;
}
.lln-seperator-pink .fa {
    color:#9c9794;
}
.lln-seperator-blue .fa {
    color:#c9effd;
}

/* Divi bar button */
body .divibars-body .et_pb_button  {
    color: #595353 !important;
    border-width: 3px !important;
    border-color: #fde7de;
    border-radius: 0px;
    letter-spacing: 6px;
    font-size: 14px;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif !important;
    text-transform: uppercase !important;
    background-color: #fde7de;
}
body .divibars-body .et_pb_button:hover {
    color: #323e42 !important;
    background: #ffffff !important;
	border-width: 3px !important;
    border-color: #fde7de !important;
}

/* Ajax search */
.prosettings .innericon {
	display: flex;
	justify-content: center;
	flex-direction: column;
    white-space: nowrap;
	color: rgba(89, 83, 83, 1);
    font-family: raleway;
    
}
.prosettings .innericon::after {
	content:'Dietary Filter';
    padding-left: 12px;
    padding-right: 12px;
}
.prosettings .innericon svg {
	display: none !important;
}
#ajaxsearchpro2_1 .probox .prosettings, .AjaxSearchProWidget .probox .prosettings{
	width: 120px!important;
}

/* ------- */
.divider-under .et_pb_top_inside_divider{
	z-index: 1!important;
}
#et-boc .woocommerce button.button, #et-boc .woocommerce-page button.button {
	border-color:#fde7de!important;
}

#et-boc .woocommerce button.button:hover, #et-boc .woocommerce-page button.button:hover {
	background:#fde7de!important;
}

.woocommerce-privacy-policy-text p, .woocommerce-privacy-policy-text p a {
	font-size: 11px;
}
.et_pb_social_media_follow li a.icon::before {
	font-size:25px;
}


#recipe-divider {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSI1MDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9InJnYmEoMTkxLDIzNSwyNTMsMC4zKSI+PHBhdGggZD0iTTEyODAgMEw2NDAgNzAgMCAwdjE0MGw2NDAtNzAgNjQwIDcwVjB6IiBmaWxsLW9wYWNpdHk9Ii41Ii8+PHBhdGggZD0iTTEyODAgMEgwbDY0MCA3MCA2NDAtNzB6Ii8+PC9nPjwvc3ZnPg==);
    background-size: 50% 500px;
    height: 500px;
    background-color: transparent;
    margin-top: -1px;
    display: block;
    position: absolute;
    width: 100%;
    pointer-events: none;
    margin: 0;
    padding: 0;  
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    font-weight: 500;
    line-height: 1.7em;
}

body.recipe-template-default .et_post_meta_wrapper h1,
body.course_recipes-template-default .et_post_meta_wrapper h1 {
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;

    font-weight: 300!important;

    text-transform: uppercase!important;

    font-size: 28px!important;

    letter-spacing: 8px!important;

    text-align: center!important;

}

.product-purchase-note td {
    text-align: center;
    font-size: 18px;
}


/* Mailchimp popup */

element.style {
    display: none;
}
@media only screen and (max-width: 768px)
{
	.mc-banner {
    	z-index: 99999999!important;
	}
	.mc-modal {
		z-index: 99999999!important;
	}
	.mc-closeModal {
		z-index: 999999999!important;
	}
}

/* Collections */
/* #wprm-recipe-collections-app .wprmprc-shopping-list-collection-header */
/* #wprm-recipe-collections-app .wprmprc-shopping-list-list-header */
#wprm-recipe-collections-app .wprmprc-collection, .wprm-recipe-saved-collections-app .wprmprc-collection {
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
	
}

#wprm-recipe-collections-app .wprmprc-collection-column, .wprm-recipe-saved-collections-app .wprmprc-collection-column {
	border: 1px solid #fde7de;
}

#wprm-recipe-collections-app .wprmprc-collection-column-name,  .wprm-recipe-saved-collections-app .wprmprc-collection-column-name{
	color: #595353;
}

#wprm-recipe-collections-app .wprmprc-collection .wprmprc-collection-column-header, .wprm-recipe-saved-collections-app .wprmprc-collection .wprmprc-collection-column-header, #wprm-recipe-collections-app .wprmprc-shopping-list-collection-header, #wprm-recipe-collections-app .wprmprc-shopping-list-list-header {
	background-color:#fde7de;
	font-size:1.4em;
}
#wprm-recipe-collections-app .wprmprc-collection-action,  #wprm-recipe-collections-app  .wprmprc-shopping-list-action, #wprm-recipe-collections-app .wprmprc-overview, .wprm-recipe-saved-collections-app .wprmprc-collection-action, .wprm-recipe-saved-collections-app .wprmprc-overview, #wprm-recipe-collections-app .wprmprc-shopping-list-list, #wprm-recipe-collections-app .wprmprc-shopping-list-list,  #wprm-recipe-collections-app .wprmprc-shopping-list-collection {
	background-color: #fff;
	border: 1px solid #fde7de;
	border-radius:0;
	color: #595353;
	font-size:18px;
}
#wprm-recipe-collections-app .wprmprc-collection-action:hover,  #wprm-recipe-collections-app  .wprmprc-shopping-list-action, .wprm-recipe-saved-collections-app .wprmprc-collection-action:hover {
	background-color: #fde7de;
	color: #595353
}
#wprm-recipe-collections-app .wprmprc-edit-list-actions, .wprm-recipe-saved-collections-app .wprmprc-edit-list-actions {
	font-size:18px;
}
#wprm-recipe-collections-app .wprmprc-container-header, .wprm-recipe-saved-collections-app .wprmprc-container-header {
	font-size:1.6em;
}
#wprm-recipe-collections-app .wprmprc-collection-item-servings, .wprm-recipe-saved-collections-app .wprmprc-collection-item-servings {
    font-size: 16px;
}
.collections_full_width_row {
    width:95%;
    max-width: 95%;
}

.shopping-list-button-link {
    writing-mode: vertical-lr;
}